.wrapper {
  display: flex;
  flex-direction: column;
  width: 85%;
  height: auto;
  margin-bottom: 15px;
  border-top-left-radius: 40px;
  border-bottom-right-radius: 40px;
}

.citiesWrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 20px;
}

.h2 {
  text-align: center;
  padding: 15px 0;
  color: rgba(255, 255, 255, 0.9);
}

.span {
  width: 280px;
  height: 36px;
  border: 1px solid rgba(255, 255, 255, 0.9);
  border-radius: 5px;
  display: flex;
  align-items: center;
  margin-bottom: 15px;
  padding: 0 5px;
  color: rgba(255, 255, 255, 0.9);
  justify-content: space-between;
}
